[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=nissan_s13_zepsson

[BASIC]
GRAPHICS_OFFSET=0,-0.37,-0.10
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=1360
INERTIA=2.2980,1.900,5.920

[GRAPHICS]
DRIVEREYES=0.349325,0.961945,-0.317475
ONBOARD_EXPOSURE=16
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-9.295763
BONNET_CAMERA_POS=0.000000,0.560000,0.400000
BUMPER_CAMERA_POS=0.000000,0.710000,1.740000
MIRROR_POSITION=0.0,1.04,-2.0
VIRTUAL_MIRROR_ENABLED=1
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.800
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=12
LINEAR_STEER_ROD_RATIO=0.00305

[FUEL]
CONSUMPTION=0.0027
FUEL=30
MAX_FUEL=45

[FUELTANK]
POSITION=0,-0.10,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.300
PICKUP_REAR_HEIGHT=-0.300

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

